COLOR_CHAT_JOINED = gray
COLOR_CHAT_LEFT = gray
COLOR_CHAT_MESSAGE = %0
COLOR_CHAT_USER = %0
COLOR_CHAT_GAMES = %0
COLOR_FRIENDSLIST = %1
COLOR_HELP = #3366CC

#DEFINED COLOR BLOCK XX
X0 = black
X1 = #3366CC
